type: table
mediaQuery: "(min-width: 800px)"
defaultSelect: false
selectionPriority: 2
fileDropArea:
    label:
        {
            de: "Ziehen Sie Dateien per Drag and Drop hierher oder klicken Sie, um Dateien auszuwählen.",
            en: "Drag and drop some files here, or click to upload.",
        }
    helperText: { de: "Maximale Uploadgröße: 1,54 MB", en: "Maximum upload size: 1.54MB" }
    targetField: file
    pageAsDropArea: false
columns:
    - source: file
      name:
          de: Datei
          en: File
      filter: true
    - source: category
      name:
          de: Kategorie
          en: Category
      filter: true
    - source: tags
      name:
          de: Tags
          en: Tags
      foreign: true
      filter: true
    - source: title
      name:
          de: Titel
          en: Title
      filter: true
    - source: updateTime
      type: datetime
      label:
          de: letztes Update
          en: last update
      filter: true
